{
  pkgs,
  flake,
  nur,
  ...
}: let
  inherit (flake.config.people) user0;
in {
  imports = [
    ./config/bookmarks.nix
    ./config/search.nix
  ];
  programs.firefox = {
    enable = true;
    package = pkgs.firefox;
    profiles = {
      ${user0} = {
        isDefault = true;
        settings = import ./config/settings.nix;
        extensions = import ./config/extensions.nix {inherit nur;};
        userChrome = builtins.readFile ./config/userChrome.css;
      };
    };
  };
}
